Cisco Packet Tracer na Linuksie x64

Packet Tracer

Obraz za pośrednictwem Wikipedii

Dzisiaj musiałem zademonstrować symulację za pomocą Cisco Packet Tracer na komputerze, który nie został zainstalowany. Ogólnie rzecz biorąc,, Ten symulator Cisco jest dla maszyn x86, a u mnie maszyna była x64. При опит за инсталация умира с грозното съобщение

Próba zainstalowania pakietu teraz
Dpkg: błąd podczas przetwarzania PacketTracer-5.3_3.i386.deb (–Zainstalować):
architektura pakietów (i386) nie pasuje do systemu (amd64)
Podczas przetwarzania napotkano błędy:
PacketTracer-5.3_3.i386.deb

W zasadzie wszystko jest oczywiste Debian-pakiet nie chce zainstalować bo jest dla innej architektury. Stąd problem jest jasny dpkg + Wymuszona instalacja w celu ominięcia błędu dla innej platformy. Plik instalatora Bin jest rzeczywiście tylko niearchiwizowane archiwum, które jest wyodrębniane w / mp / elfxtrant. FOLDER XXXXX, w którym XXXXX jest losowym ciągiem. Ten katalog zawiera plik deb. packet Tracer-A. Instalacja odbywa się za pomocą polecenia

dpkg -i --force-all /tmp/selfextract.XXXXX/PacketTracer-5.3_3.i386.deb

Oczywiście z prawami roota.

Ulepszony przez Zemanta

2 Komentarze

Odpowiedz

Twój adres e-mail nie zostanie opublikowany. Wymagane pola są oznaczane *

Anti-spam *